
From: Dominik Brodowski <linux@dominikbrodowski.de>

Remove #includes in rsrc_mgr which are no longer needed.

Signed-off-by: Dominik Brodowski <linux@brodo.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/pcmcia/rsrc_mgr.c |   15 +--------------
 1 files changed, 1 insertion(+), 14 deletions(-)

diff -puN drivers/pcmcia/rsrc_mgr.c~pcmcia-remove-includes-in-rsrc_mgr-which-arent-necessary-any-longer drivers/pcmcia/rsrc_mgr.c
--- 25/drivers/pcmcia/rsrc_mgr.c~pcmcia-remove-includes-in-rsrc_mgr-which-arent-necessary-any-longer	Tue Jan 11 14:13:43 2005
+++ 25-akpm/drivers/pcmcia/rsrc_mgr.c	Tue Jan 11 14:13:43 2005
@@ -1,5 +1,5 @@
 /*
- * rsrc_mgr.c -- Resource management routines
+ * rsrc_mgr.c -- Resource management routines and/or wrappers
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License version 2 as
@@ -14,24 +14,11 @@
 
 #include <linux/config.h>
 #include <linux/module.h>
-#include <linux/moduleparam.h>
-#include <linux/init.h>
-#include <linux/interrupt.h>
 #include <linux/kernel.h>
-#include <linux/errno.h>
-#include <linux/types.h>
-#include <linux/slab.h>
-#include <linux/ioport.h>
-#include <linux/timer.h>
-#include <linux/pci.h>
-#include <asm/irq.h>
-#include <asm/io.h>
 
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
-#include <pcmcia/bulkmem.h>
-#include <pcmcia/cistpl.h>
 #include "cs_internal.h"
 
 
_
